Page MenuHomePhabricator

Deployment of Mediawiki panels
Closed, ResolvedPublic

Description

Deployment of Mediawiki panel to offer at least the information available at http://korma.wmflabs.org/browser/wiki.html

Event Timeline

Aklapper closed this task as Resolved.Aug 30 2016, 9:16 AM

This is now available as a panel on https://wikimedia.biterg.io

Qgil added a comment.Aug 31 2016, 9:11 AM

"No results found". Is this expected?

"No results found". Is this expected?

No :-/ . Working on it ..

Aklapper added a comment.EditedAug 31 2016, 9:32 AM

"No results found" should get fixed in the next days; data gathering still in progress afaik.

Edit: Mid-air collision. Sorry, looks like I misunderstood yesterday.

Aklapper reopened this task as Open.Oct 1 2016, 2:49 PM
Aklapper lowered the priority of this task from Medium to Low.

Looks like this vanished again. I don't see any wiki or MediaWiki panel anymore among our Git, Gerrit and Mailing list ones.
Hence reopening.

Looks like this vanished again. I don't see any wiki or MediaWiki panel anymore among our Git, Gerrit and Mailing list ones.
Hence reopening.

We are having performance issues with the latest version so decided to remove it from production. Sorry for the inconvenience guys!

Qgil moved this task from Backlog to November on the Developer-Advocacy (Oct-Dec-2016) board.
Qgil awarded a token.